double b(const double K, const double h, const double c0, const double c1, const double c2, const double c3, const double c4) {
	double var1 = c4 * h;
	double var2 = var1 + c3;
	double t0var6 = cos(var2);
	return t0var6;
}
